### Method

# Gio MountOperation set_is_tcrypt_system_volume

since: 2.58

#### Declaration [src]

    void
    g_mount_operation_set_is_tcrypt_system_volume (
      GMountOperation* op,
      gboolean system_volume
    )

#### Description [src]

Sets the mount operation to use a system volume if `system_volume` is `TRUE`.

Available since: 2.58

Sets property | `Gio.MountOperation:is-tcrypt-system-volume`

#### Parameters

`system_volume`

  Type: `gboolean`

  Boolean value.